
/* Barometer BG */
.slider_barometer_BG {
    background: #31a3ae;
    height: 120px;
    width: 100%;
    border-radius: 100px;
}


/* Barometer slider */
.slider_barometer {
    padding: 0px !important; /* Overrides .block_default div 5px padding */
    height: 50px !important;
    background: none !important;
    border: 0px dashed red !important;
    margin-left: 15%;
    width: 71%;
}

/* Animation slider */ 
.slider_barometer .noUi-handle {
    display: inline;
    position: absolute;
    z-index: 2;
    cursor: default;
    text-align: center;
    font-size: 10px; 
    outline: 0;
    text-decoration: none;
    color: #222;
    font-weight: bold;
    border: 0px solid red !important;
    border-radius: 23px;
    cursor: col-resize;

    width: 46px;
    height: 46px;
    left: -23px;
    top: -13px;

    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
.slider_barometer .noUi-handle:hover {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}

/* Bar radius */
.slider_barometer .noUi-connect {
    border-radius: 10px;
    height: 100%;
    background: none !important;
    border: none !important;
}
.slider_barometer .noUi-target {
    border-radius: 10px !important;
    background: none !important;
    border: none !important;

    -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
    -moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
}

/* Remove handle lines */
.slider_barometer .noUi-handle:before, .noUi-handle:after {
    width: 0px;
}
